events.listen('item.tags', function (e) {
	//----------------------REMOVE TAGS ROD----------------------
	e.get('forge:rods/copper').remove('createaddition:copper_rod')
	e.get('forge:rods/iron').remove('createaddition:iron_rod')
	e.get('forge:rods/gold').remove('createaddition:gold_rod')
	e.get('forge:rods/all_metal').remove('createaddition:copper_rod')
	e.get('forge:rods/all_metal').remove('createaddition:gold_rod')
	e.get('forge:rods/all_metal').remove('createaddition:iron_rod')
	e.get('forge:rods/steel').remove('industrialrenewal:stick_steel')
	e.get('forge:rods/iron').remove('industrialrenewal:stick_iron')

	//----------------------REMOVE TAGS PLATE----------------------
	e.get('forge:plates/copper').remove('create:copper_sheet')
	e.get('forge:plates/iron').remove('create:iron_sheet')
	e.get('forge:plates/gold').remove('create:golden_sheet')
	e.get('forge:plates/zinc').remove('createdeco:zinc_sheet')

	//----------------------REMOVE TAGS INGOT----------------------
	e.get('forge:ingots/copper').remove('immersiveengineering:ingot_copper')
	e.get('forge:ingots/copper').remove('create:copper_ingot')
	e.get('forge:ingots/copper').remove('projectred-core:copper_ingot')
	e.get('forge:ingots/lead').remove('immersiveengineering:ingot_lead')
	e.get('forge:ingots/uranium').remove('mekanism:ingot_uranium')
	e.get('forge:ingots/tin').remove('projectred-core:tin_ingot')
	e.get('forge:ingots/silver').remove('projectred-core:silver_ingot')
	e.get('forge:ingots/steel').remove('industrialrenewal:ingot_steel')

	//----------------------REMOVE TAGS NUGGET----------------------
	e.get('forge:nuggets/copper').remove('immersiveengineering:nugget_copper')
	e.get('forge:nuggets/copper').remove('create:copper_nugget')
	e.get('forge:nuggets/lead').remove('immersiveengineering:nugget_lead')
	e.get('forge:nuggets/uranium').remove('mekanism:nugget_uranium')

	//----------------------REMOVE TAGS DUST----------------------
	e.get('forge:dusts/copper').remove('immersiveengineering:dust_copper')
	e.get('forge:dusts/lead').remove('immersiveengineering:dust_lead')
	e.get('forge:dusts/uranium').remove('mekanism:dust_uranium')
	e.get('forge:dusts/quartz').remove('mekanism:dust_quartz')
	e.get('forge:dusts/gold').remove('appliedenergistics2:gold_dust')
	e.get('forge:dusts/gold').remove('immersiveengineering:dust_gold')
	e.get('forge:dusts/iron').remove('appliedenergistics2:iron_dust')
	e.get('forge:dusts/iron').remove('immersiveengineering:dust_iron')
	e.get('forge:dusts/obsidian').remove('mekanism:dust_obsidian')
	e.get('forge:dusts/sulfur').remove('mekanism:dust_sulfur')
	e.get('forge:dyes/yellow').remove('mekanism:dust_sulfur')
	e.get('forge:sawdust').remove('immersiveengineering:dust_wood')
	e.get('forge:dusts/wood').remove('immersiveengineering:dust_wood')
	e.get('forge:dusts/steel').remove('immersiveengineering:dust_steel')


	//----------------------REMOVE TAGS ORE----------------------
	e.get('forge:ores/copper').remove('projectred-exploration:copper_ore')
	e.get('forge:ores/copper').remove('immersiveengineering:ore_copper')
	e.get('forge:ores/copper').remove('mekanism:copper_ore')
	e.get('forge:ores/lead').remove('immersiveengineering:ore_lead')
	e.get('forge:ores/uranium').remove('mekanism:uranium_ore')
	e.get('forge:ores/silver').remove('projectred-exploration:silver_ore')
	e.get('forge:ores/tin').remove('projectred-exploration:tin_ore')

	//----------------------REMOVE TAGS BLOCKS----------------------
	e.get('forge:storage_blocks/copper').remove('immersiveengineering:storage_copper')
	e.get('forge:storage_blocks/copper').remove('create:copper_block')
	e.get('forge:storage_blocks/copper').remove('projectred-exploration:copper_block')
	e.get('forge:storage_blocks/lead').remove('immersiveengineering:storage_lead')
	e.get('forge:storage_blocks/silver').remove('projectred-exploration:silver_block')
	e.get('forge:storage_blocks/steel').remove('immersiveengineering:storage_steel')
	e.get('forge:storage_blocks/uranium').remove('mekanism:block_uranium')
	e.get('forge:storage_blocks/tin').remove('projectred-exploration:tin_block')
	e.get('forge:storage_blocks/steel').remove('industrialrenewal:block_steel')

	//----------------------REMOVE TAGS WIRE----------------------
	e.get('forge:wires/copper').remove('createaddition:copper_wire')


	e.get('forge:dusts/diamond').remove('createaddition:diamond_grit')

	//	e.get().remove()
})

onEvent('fluid.tags', f => {

	//----------------------Seed Oil----------------------
	f.add('forge:seed_oil', 'createaddition:seed_oil')
})